.bg-dark {
	background: #1a1a1a !important;
	padding-top: 35px;
	padding-bottom: 35px;
}
.nav-link {
	font-family: 'PT Sans Narrow';
	text-transform: uppercase;
	font-size: 23px;
	padding-right: 15px;
}
.nav-item {
	padding-right: 15px;
}
.nav-link:hover {
	color: rgb(212 31 34) !important;	
}
.wrapper-block {
	padding-top: 80px;
	padding-bottom: 80px;
}
.wrapper-block h3 {
    font-family: 'Poppins';
    font-size: 45px;
    font-weight: 600;
    padding-top: 16px;
    color: #fff;	
}
.wrapper-block p {
	font-size: 22px;
	font-family: 'Roboto';
	padding-top: 0px;
    color: #ccc;
}
.inner-container {
	width: 80%;
	margin: 0 auto;
}
.dark-block {
	background: #1a1a1a;
}
.card-cultura {
    border: 5px solid #72caaf;
    margin-bottom: 30px;
    padding: 30px;
    background: linear-gradient(120deg, #72caaf 18%, #0000005e 18%);
	transition: .4s all;
	-o-transition: .4s all;
	-webkit-transition: .4s all;
	-moz-transition: .4s all;
}
.card-cultura h3 {
	color: #fff;
	text-align: center;
	font-size: 35px;
	font-family: 'PT Sans Narrow';
	text-transform: uppercase;
	font-weight: 800;
}
.card-cultura p {
	color: #ccc;
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
}
.card-cultura:hover {
	transition: .4s all;
	-o-transition: .4s all;
	-webkit-transition: .4s all;
	-moz-transition: .4s all;
	transform: scale(1.06);
}
.btn-entre-em-contato {
	padding: 12px;
	font-family: 'Roboto';
	font-size: 24px;
	text-transform: uppercase;
	color: #72caaf;
	background: transparent;
	border: 3px solid;
	border-radius: 0px;
	border-color: #72caaf;
	margin-top: 30px;
}
.background-block-dark {
	background: url('../images/background.jpg');
	background-size: cover;
	background-attachment: fixed;
	padding: 0 !important;
}
.inner-dark-block {
    background: linear-gradient(305deg, #ff2d2d 4%, #000000cf 4%);
	height: 100%;
	padding-bottom: 80px;
	padding-top: 80px;
}
.btn-entre-em-contato:hover {
	background: #72caaf;
	color: #2b2b2b;
	font-weight: 600;
}
.table {
	color: #fff;
	font-family: 'PT Sans Narrow';
	font-size: 26px;
}
footer {
	background: #151515;
	color: #fff;
	padding-top: 80px;
	padding-bottom: 80px;
}
.cs_copyright {
	background: #1a1a1a;
}
footer ul li {
	list-style-type: none;
	font-family: 'Roboto';
    font-size: 20px;
	color: #fff;
}
footer ul {
	padding-left: 0px;	
	padding-top: 20px;
}
footer h3 {
	font-family: 'Poppins';
    font-size: 34px;
	margin-top: 15px;
}
.background-block-soy {
	background: url('../images/soyfarm.jpg');
	background-size: cover;
	background-attachment: fixed;
}
.background-block-soy .col-md-6 {
	padding-top: 200px;
	padding-bottom: 200px;
    background: linear-gradient(145deg, transparent 18%, #ff3434 19%);
}
.block-title {
    background: linear-gradient(156deg, #ff5252 20%, #1a1a1a 18%);
	width: 100%;
}
.block-title h3 {
	padding-top: 80px;
	padding-bottom: 80px;
	font-family: 'Poppins';
    font-size: 45px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 0px;
}
.r-p {
	margin-bottom: 60px;
}
.subline {
    height: 1px;
    border-top: 4px solid #ff5252;
    width: 40%;
    margin-top: 20px;
}
.card-mondial-produto {
	padding: 30px;
}
.card-mondial-produto h3 {
	padding-top: 15px;
	padding-bottom: 0px;
	font-size: 35px !important;
}
.card-mondial-produto p {
	font-size: 26px !important;
}
input, textarea {
	background: transparent !important;
	border: 5px solid #ccc !important;
	margin-bottom: 30px;
	padding: 24px !important;
	font-size: 20px !important;
	color: #fff !important;	
}
.culture-block h3 {
    font-size: 22px !important	;
}
label {
	font-size: 20px; color: #fff;
}
select {
	background: transparent !important;
	border: 5px solid #ccc !important;
	margin-bottom: 30px;
	padding: 24px !important;
	font-size: 20px;
	color: #fff;
}
input::placeholder, textarea::placeholder{
	font-size: 20px !important;
	color: #fff !important;
}
.dropdown-menu {
    background: #1a1a1a;
}
.dropdown-item {
	color: #fff;
    font-family: 'PT Sans Narrow';
    text-transform: uppercase;
    font-size: 23px;
    padding-right: 15px;
}
.row-solutions h3 {
	color: #fff;
    font-family: 'PT Sans Narrow';
    text-transform: uppercase;
    font-size: 30px !important;
    text-align: center;
}
.row-solutions img {
	margin:0 auto;
	display: block;
}
.row-solutions .col-md-4, .row-solutions .col-md-3, .row-solutions .col-md-2 {
	border-right: 5px solid #fff;
}
.only-responsive {
	display: none;
}
.modal-header {
	background: #1a1a1a;
	color: #fff;
}
.modal-title {
	font-size: 35px;
	font-family: 'Poppins';

}
.close {
    font-size: 3.5rem;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-shadow: 0 1px 0 #fff;
}
@media (min-width: 992px) {
	.modal-lg {
   		 max-width: 90%;
	}
}
@media(max-width: 768px) {
	.r-p .col-md-4 {
		margin-bottom: 60px;
	}
	.vp-btn {
		font-size: 16px !important;
	}
.row-solutions .col-md-4, .row-solutions .col-md-3, .row-solutions .col-md-2 {
	border-top: 5px solid #fff;
	border-right: none;
}
	.only-responsive {
		display: block;
	}
	.dropdown-item {
		text-align: center;
	}
	.only-desk {
		display: none;
	}
	.wrapper-block h3 {
		font-size: 27px;
		padding-top: 40px !important;
	}
	.wrapper-block p {
	    font-size: 18px;
	}
	.bg-dark {
    	text-align: center;
	}
	.block-title h3 {
		font-size: 27px;
	}
	.wrapper-block {
		padding-top: 0px;
	}
	.navbar-toggler:focus {
    border-color: #ff6d6d;
    outline: none;
	}
	.table {
		font-size: 18px;	
	}
	.card-mondial-produto {
		padding: 10px;
	}
	.card-mondial-produto h3 {
		font-size: 22px !important;
	}
	.card-mondial-produto p {
		font-size: 18px !important;
	}
	.capa-noticia {
		width: 100% !important;
	}
}